@charset "utf-8";
/* CSS Document */

/******* MAIN INSTELLINGEN ********/

body
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5f5f5f;
	Background:url(../img/mainbackground.jpg) repeat-x;
	margin:0px;
	line-height:18px;
	height:100%;
	}

html
	{
	height:100%;
	}

img
	{
	border:0px;
	}

input,select,option,textarea
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	}
textarea {
	overflow:auto;
}	
p {
	margin-top: 0px;
	margin-bottom:10px;
}
form
	{
	padding:0px;
	margin:0px;
	color:#333333;
	}
#tldlist tr:hover, #singlecheck tr:hover, #bulkcheck tr:hover, #enduserprijslijst tr:hover, #resellerprijslijst tr:hover, #contactlist tr:hover{
	background-color: #F7FFDE;
}
tr.selected {
	background-color: #F7FFDE;
}
.bold
	{
	font-weight:bold;
	}

.paddingbottom
	{
	padding-bottom:25px;
	}
.clear {
	clear: both;
}
/* ALGEMEEN FORM */

.insert
	{
	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
	color:#666666;
	}

.button
	{
	font-family:Arial,sans-serif;
	width:100px;
	background-image:url(../img/buttongradient.jpg);
	border-style:solid;
	border-color:#BBBBBB;
	border-width:0px;
	color:#333333;
	text-align:center;
	}
.buttonmiddelgroot
	{
	font-family:Arial,sans-serif;
	width:100px;
	height:20px;
	background-image:url(../img/buttongradient.jpg);
	border-style:solid;
	border-color:#BBBBBB;
	border-width:0px;
	color:#3F3F3F;
	text-align:center;
	}
.buttongroot
	{
	font-family:Arial,sans-serif;
	width:170px;
	height:20px;
	background-image:url(../img/buttongradient.jpg);
	border-style:solid;
	border-color:#BBBBBB;
	border-width:0px;
	color:#3F3F3F;
	text-align:center;
	}

.buttonbestel
	{

	float: left;		
	font-family:Arial,sans-serif;
	font-size:14px;
	width:100px;
	height:24px;
	background-image:url(../img/backgroundbestel_button.jpg);
	color:#FFFFFF;
	font-weight:bold;
	border-width:0px;
	border-style:solid;
	text-align:center;
	margin-top:10px;
	margin-right:10px;
	margin-left: 25px;
	}
.webhostingpakket .buttonbestel
	{
	
	font-family:Arial,sans-serif;
	font-size:14px;
	width:100px;
	height:24px;
	background-image:url(../img/backgroundbestel_button.jpg);
	color:#FFFFFF;
	font-weight:bold;
	border-width:0px;
	border-style:solid;
	text-align:center;
	margin: 8px 0px 5px 0px;
	}	
.webhostingpakket .buttonpakketten
	{
	

	font-family:Arial,sans-serif;
	font-size:14px;
	width:100px;
	height:24px;
	background-image:url(../img/backgroundpakketten_button.jpg);
	color:#FFFFFF;
	font-weight:bold;
	border-width:0px;
	border-style:solid;
	text-align:center;
	margin: 0px;
	}	
.buttondomeintransfer, .buttondomeintrade
	{
	font-weight:bold;
	border-width:0px;
	border-style:solid;
	text-align:center;
	}
.buttonpakketten
	{


	float: left;
	font-family:Arial,sans-serif;
	font-size:14px;
	width:100px;
	height:24px;
	background-image:url(../img/backgroundpakketten_button.jpg);
	color:#FFFFFF;
	font-weight:bold;
	border-width:0px;
	border-style:solid;
	text-align:center;
	margin-top:10px;
	margin-right:10px;
	}


/******* HOOFD VORMGEVING ********/

#wrapper
	{
	min-height: 100%;
	height: auto !important;
	height:100%;
	margin: 0 auto -139px;

	width:930px;
	}

#top
	{
	height:62px;
	}

	   /****** TOP VORMGEVING *******/
	
		#selfcare
			{
			background:url(../img/selfcarebackground.jpg) no-repeat;
			width:300px;
			height:62px;
			float:left;
			}
	
		#form
			{
			padding-left:5px;
			padding-top:15px;
			}
		/*------------------*/


#banner
	{
	height:175px;
	width:928px;
	}
	
		/****** BANNER VORMGEVING *******/
		
		#logo
			{
			text-align:left;
			float:left;
			}
		
		#foto
			{
			background-image:url(../img/fotos/start.jpg);
			width:358px;
			height:161px;
			float:left;
			}
		
		#nieuwtje
			{
			background-image:url(../img/nieuwtjebackground.jpg);
			width:304px;
			height:175px;
			float:left;
			}
		
		.nieuwtjetekst
			{
			padding:20px;
			}
		
		.nieuwsinhoud
			{
			padding-top:5px;
			padding-left:13px;
			padding-bottom:10px;
			}
		/*------------------*/

#inhoud
	{
	overflow:hidden;
	width:930px;

	}

		/****** INHOUD VORMGEVING *******/
		
		.left
			{
			width:302px;
			float:left;
			border-left:#F3F3F3 solid 1px;
			padding-right:5px;
			}
		
		.middle
			{
			width:302px;
			float:left;
			border-left:#F3F3F3 solid 1px;
			padding-right:5px;
			}
		
		.right
			{
			width:302px;
			float:left;
			border-left:#F3F3F3 solid 1px;
			border-right:#F3F3F3 solid 1px;
			padding-right:5px;
			}
		/*------------------*/

#push
	{
	height:139px;
	}

#mainfooter
	{
	height:139px;
	margin-left:auto;
	margin-right:auto;
	}

#footer
	{
	background:url(../img/footerbackground.jpg) repeat-x;
	color:#eeeeee;
	position:relative;
	margin-top: 5px;
	}

#footerboven
	{
	background:url(../img/bovenfooter.jpg) repeat-x;
	height:40px;
	
	}

#footerwrapper
	{
	background:url(../img/footertekstbackground.jpg) repeat-x;
	background-color: black;
	margin:0 auto;
	width:930px;
	height:84px;
	padding:10px 10px 0px 10px;
	}

/****** FOOTER VORMGEVING *******/
		
		.leftfooter
			{
			width:302px;
			float:left;
			padding-right:5px;
			}
		
		.middlefooter
			{
			width:302px;
			float:left;
			border-left:#999999 solid 1px;
			padding-right:5px;
			}
		
		.rightfooter
			{
			width:302px;
			float:left;
			border-left:#999999 solid 1px;
			padding-right:5px;
			}
		/*------------------*/



/******** MENU VORMGEVING *********/

#menu
	{
	background: url(../img/menubackground.jpg) no-repeat;
	width:622px;
	height:32px;
	position:relative;
	top:10px;
	float:left;
	}

/******** LOGIN VORMGEVING *********/

#login .insert
	{
	border-style:solid;
	border-width:thin;
	border-color:#333333;
	color:#666666;
	text-align:right;
	}

#login .button
	{
	width:45px;
	}

/******** DOMEINFORM VORMGEVING *********/

#domeincheckform .insert, #singlecheckform .insert, #domeintransferform .insert, #domeintradeform .insert
	{
	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
	color:#666666;
	text-align:right;
	}
#domeincheckform .select, #singlecheckform .select, #domeintransferform .select, #domeintradeform .select, #orderpakket .select
	{
	border-style:solid;
	border-width:thin;
	border-color:#CCCCCC;
	color:#666666;
	}
#domeincheckform .button
	{
	text-align:center;
	width:45px;
	height:20px;
	}


/* NIEUWSBRIEF */

#nieuwsbrief .insert
	{
	background-color:#5f5f5f;
	color:#FFFFFF;
	border-style:solid;
	border-width:1px;
	border-color:#e3e3e3;
	text-align:right;
	}
	
/********** MAIN PAGE ***********/

#mainboven
	{
	float:left;
	width:621px;
	}

#domeincheck
	{
	background-color:#eefdcb;
	width:600px;
	padding:10px;
	position:relative;
	top:5px;
	}

#extensienieuws
	{
	float:left;
	width:308px;
	background:url(../img/extensienieuwsbackground.jpg) no-repeat;
	height:222px;
	}

.item
	{
	background-color:#eefdcb;
	width:280px;
	padding:5px;
	}


.roundborder
	{
	position:relative;
	top:10px;
	width:615px;
	background:#F5F5F5;
	padding:1px;
	}
	
#promoties
	{
	position:relative;
	top:1px;
	margin-bottom:2px;
	width:611px;
	height:160px;
	border:#F5F5F5 solid 1px;
	}
		
		/****** PROMOTIES VORMGEVING *******/

		.promotiebox
			{
			position:relative;
			left:30px;
			top:10px;
			float:left;
			width:305px;
			}
		
		.promotietitel
			{
			font-size:16px;
			font-weight:bold;
			color:#446d13;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			}
		
		.promotietekst
			{
			width:200px;
			}
		

/****** KLEINE INFO VORMGEVING *******/		

.padding	
	{
	padding:10px;
	}

.littleinfo
	{
	float:left;
	width:195px;
	height:112px;
	}
	
	

/* ZIJMENU VORMGEVING */


#zijmenu
	{
	padding-left:20px;
	}

.zijmenuitem
	{
	padding-bottom:10px;
	}

.zijmenutitel
	{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#253914;
	font-style:italic;
	padding-bottom:15px;
	}

.zijmenuitemtekst
	{
	width:200px;

	font-family:"Trebuchet MS", Georgia;
	font-size:12px;
	color:#9eb58a;
	padding-left:15px;
	}
	
.zijmenuitemtitel
	{
	font-family:"Trebuchet MS", Georgia;
	font-size:14px;
	color:#253914;
	}
.zijmenuitemtitel_selected
	{
	font-family:"Trebuchet MS", Georgia;
	font-size:14px;
	color:#253914;
	}
#zijmenufoto
	{
	padding-top:20px;
	padding-left:50px;
	}
#livesupport
{
	text-align: center;
	padding-top: 10px;
}	
	

/********** TITELS ***********/

.hoofdtitel
	{
	background-color:#eefdcb;
	width:580px;
	padding:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#446d13;
	position: relative;
	top: 3px;
	}
.hoofdtitel img
	{
	margin-bottom:2px;
	margin-right:2px;
	width: 7px;
	height: 7px;	
	}
	
.hoofdtussentitel
	{
	color:#446d13;
	font-size:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
.hoofdtussentitel img
	{
	margin-bottom:2px;
	margin-right:1px;
	margin-left:3px;
	width: 7px;
	height: 7px;
	}
.kolomtekst .prijsinfo
{
	float:right;
	font-size:11px;
	font-weight:bold;
	color:#C37403;
	padding-right:5px;
	text-align: right;	
	margin-top: 2px;;
}
.nieuwstitel
	{
	color:#446d13;
	font-size:14px;
	padding-top:5px;
	padding-left:13px;
	}

.footertitel
	{
	color:#FEFEFE;
	font-weight:bold;
	}

.tussentitel
	{
	font-weight:bold;
	color:#003300;
	padding-top:10px;
	padding-bottom:5px;
	}

.infotitel
	{
	font-size:13px;
	font-weight:bold;
	color:#31530F;
	}


	

/********** TEKST **********/
.tekst
	{
	padding-left:10px;
	}

.kolomtekst
	{
	padding-top:10px;
	padding-left:16px;
	padding-bottom:20px;
	width:250px;
	}

.bodytekst
	{
	padding-top:10px;
	padding-bottom:40px;
	padding-left:12px;
	font-size:12px;
	line-height:23px;
	}

.infotekst
	{
	padding-left:10px;
	width:185px;
	}



/********** LINKS **********/

a:link
	{
	color:#c37403;
	text-decoration:none;
	font-size:14px;
	}

a:hover
	{
	color:#e7941e;
	text-decoration:none;
	font-size:14px;
	}

a:active
	{
	color:#c37403;
	text-decoration:none;
	font-size:14px;
	}

a:visited
	{
	color:#c37403;
	text-decoration:none;
	font-size:14px;
	}
.nieuwsinhoud a:link
	{
	color:#c37403;
	text-decoration:none;
	font-size:11px;
	}

.nieuwsinhoud a:hover
	{
	color:#e7941e;
	text-decoration:none;
	font-size:11px;
	}

.nieuwsinhoud a:active
	{
	color:#c37403;
	text-decoration:none;
	font-size:11px;
	}

.nieuwsinhoud a:visited
	{
	color:#c37403;
	text-decoration:none;
	font-size:11px;
	}
#footerwrapper a:link
	{
	font-size:11px;
	text-decoration:none;
	color:#FFCC33;
	}

#footerwrapper a:hover
	{
	font-size:11px;
	text-decoration:none;
	color:#FFFFCC;
	}

#footerwrapper a:active
	{
	font-size:11px;
	text-decoration:none;
	color:#FFCC33;
	}

#footerwrapper a:visited
	{
	font-size:11px;
	text-decoration:none;
	color:#FFCC33;
	}
.bodytekst a:link
	{
	color:#c37403;
	text-decoration:none;
	font-size:12px;
	}

.bodytekst a:hover
	{
	color:#e7941e;
	text-decoration:none;
	font-size:12px;
	}

.bodytekst a:active
	{
	color:#c37403;
	text-decoration:none;
	font-size:12px;
	}

.bodytekst a:visited
	{
	color:#c37403;
	text-decoration:none;
	font-size:12px;
	}
.colocationknoppen a, .colocationknoppen a:link, .colocationknoppen a:hover, .colocationknoppen a:visited
{
color:#FFFFFF;
font-size: 14px;
text-decoration: none;
margin-left: 0px;
}	
/*********** DEREST ************/
.poster
	{
	font-size:11px;
	color:#999999;
	position:relative;
	bottom:3px;
	}

.highlight
	{
	font-size:16px;
	color:#8bbb59;
	padding-top:10px;
	padding-bottom:10px;
	}

.big
	{
	font-size:20px;
	color:#659236;
	}

.pijltje
	{
	position:relative;
	top:3px;
	}


div#boxje
	{
	width:100px;
	height:100px;
	background-color:#666666;
	}

.quote
	{
	font-size:14px;
	color:#656565;
	line-height:33px;
	padding-left:20px;
	width:230px;
	cursor: pointer;
	}
.testimonial
	{
	font-size:14px;
	color:#656565;
	line-height:33px;
	}	
.aanhaling
	{
	position:relative;
	top:10px;
	}

.quoter
	{
	position:relative;
	top:-10px;
	font-size:10px;
	font-family:"Trebuchet MS", Georgia, Times New Roman, Times, serif;
	color:#9b9b9b;
	}

.info
	{
	float:left;
	width:240px;
	}

.question
	{
	float:left;
	width:50px;
	}

.important
	{
	font-style:italic;
	color:#B14627;
	border-bottom-style:dotted;
	border-bottom-color:#CCCCCC;
	border-bottom-width:1px;
	}

.team	
	{
	position:relative;
	top:4px;
	width:270px;
	padding-left:10px;
	padding-right:5px;
	background-color:#F4F4F4;
	z-index:0;
	}

.pakket
	{
	position:relative;
	float:left;
	width:270px;
	height:auto;
	font-size:11px;
	padding-left:10px;
	margin-bottom:15px;
	margin-right:6px;
	background-color:#F4F4F4;
	line-height:23px;
	}
#pakketinfo_linuxwebhosting
{
	background-image:url(/img/linux_bg.png);
	background-repeat:no-repeat;
	background-color:#F7F3F7;
	width:470px;
	margin:0 auto;
	padding:10px;	
	margin-bottom: 10px;
}
#pakketinfo_windowswebhosting
{
	background-image:url(/img/windows_bg.png);
	background-repeat:no-repeat;
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;
	margin-bottom: 10px;	
}
#pakketinfo_mailhosting
{
	background-image:url(/img/mail_bg.png);
	background-repeat:no-repeat;
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;	
	margin-bottom: 10px;
}
#pakketinfo_backuphosting
{
	background-image:url(/img/backup_bg.png);
	background-repeat:no-repeat;
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;
	margin-bottom: 10px;	
}
#pakketinfo_vpsconfig
{
	background-image:url(/img/vps_bg.png);
	background-repeat:no-repeat;	
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;	
	margin-bottom: 10px;
}
#pakketinfo_dediconfig
{
	background-image:url(/img/dedicatedserver_bg.png);
	background-repeat:no-repeat;	
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;	
	margin-bottom: 10px;
}
#pakketinfo_coloconfig
{
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;	
	margin-bottom: 10px;
}
#pakketprijsinfo
{
	background-color:#8CB65A;
	width:285px;	
	float: left;
	text-align: center;
	color: black;
	font-weight: bold;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;

}
#pakketprijsinfo_container
{
	margin:0 auto;
	width:490px;
}
#pakketprijsinfo span
{
	color: white;
}

.webhostingpakket
{
	margin: 0 auto;
	position:relative;
	width:500px;
	height:auto;
	font-size:11px;
	padding-left:10px;
	padding-bottom:15px;
	margin-bottom:15px;
	background-color:#F4F4F4;
}	
.mailhostingpakket
{
	position:relative;
	float:left;
	width:270px;
	height:auto;
	font-size:11px;
	padding-left:10px;
	margin-bottom:15px;
	margin-right:6px;
	background-color:#F4F4F4;
}
.backuphostingpakket
{
	position:relative;
	float:left;
	width:270px;
	height:auto;
	font-size:11px;
	padding-left:10px;
	margin-bottom:15px;
	margin-right:6px;
	background-color:#F4F4F4;
}
.vpsconfig
{
	position:relative;
	float:left;
	width:270px;

	font-size:11px;
	padding-left:10px;

	margin-bottom:15px;
	margin-right:6px;
	background-color:#F4F4F4;
	
}
.pakket .tussentitel
{
	color: black;
}
.webhostingpakket .tussentitel, .mailhostingpakket .tussentitel
{
	color: black;
	font-size: 16px;
}
.backuphostingpakket .tussentitel
{
	color: black;
	font-size: 12px;
}
.webhostingpakket .prijs, .mailhostingpakket .prijs, .backuphostingpakket .prijs
{
	color:#446D13;
	font-size: 12px;
	padding-left: 10px;
}
.pakket a:link, .pakket a:hover, .pakket a:visited
{
	color:#FFFFFF;
	font-size: 14px;
}
#pakketbestellenbutton
{
	float: left;
	width: 195px;
	background-color: #848284;
	margin-left: 10px;
	padding-top: 21px;
	padding-bottom: 22px;	
	color: white;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
}
#pakketbestellenbutton a:link, #pakketbestellenbutton a:hover, #pakketbestellenbutton a:visited
{
	color:#FFFFFF;
	font-size: 14px;
}
.webhostingpakket a:link, .webhostingpakket a:hover, .webhostingpakket a:visited
{
	color:#FFFFFF;
	font-size: 14px;
}
.mailhostingpakket a:link, .mailhostingpakket a:hover, .mailhostingpakket a:visited
{
	color:#FFFFFF;
	font-size: 14px;
}
.backuphostingpakket a:link, .backuphostingpakket a:hover, .backuphostingpakket a:visited
{
	color:#FFFFFF;
	font-size: 14px;
}
.vpsconfig a:link, .vpsconfig a:hover, .vpsconfig a:visited
{
	color:#FFFFFF;
	font-size: 14px;
}
.contact
	{
	position:relative;
	float:left;
	width:270px;
	height:200px;
	font-size:11px;
	padding-left:10px;
	padding-bottom:15px;
	margin-bottom:15px;
	margin-right:6px;
	background-color:#F4F4F4;
	line-height:23px;
	}	

.requestquote
	{
	position:relative;
	float:left;
	width:270px;
	font-size:11px;
	padding-left:10px;
	padding-bottom:15px;
	margin-bottom:15px;
	margin-right:6px;
	background-color:#F4F4F4;
	line-height:23px;
	}

.paginakolom
	{
	width:302px;
	float:left;
	padding-right:5px;
	padding-bottom:3px;
	}

#paddingtop
	{
	
	padding-top:20px;
	}

.contentindeling
	{
	float:left;
	width:270px;
	margin-right:20px;
	}

.domeinextensielicht
	{
	float:left;
	width:220px;
	background-color:#f8f8f8;
	color:#666666;
	margin-right:3px;
	height:30px;
	margin-bottom:3px;
	padding-top:3px;
	padding-left:3px;
	line-height:8px;
	}

.domeinextensiedonker
	{
	float:left;
	width:220px;
	background-color:#e7e7e7;
	color:#666666;
	margin-right:3px;
	height:30px;
	margin-bottom:3px;
	padding-top:3px;
	padding-left:3px;
	line-height:8px;
	}

.domeinprijslicht
	{
	float:left;
	width:40px;
	background-color:#f8f8f8;
	color:#666666;
	height:30px;
	margin-bottom:3px;
	padding-top:3px;
	padding-left:3px;
	line-height:8px;
	}

.domeinprijsdonker
	{
	float:left;
	width:40px;
	background-color:#e7e7e7;
	color:#666666;
	height:30px;
	margin-bottom:3px;
	padding-top:3px;
	padding-left:3px;
	line-height:8px;
	}
#tldlist th
{
	background-color:#7BA65A;
	color: #FFFFFF;	
}
#tldlist td
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;	
}
#contactlist th
{
	background-color:#7BA65A;
	color: #FFFFFF;	
	text-align: left;
	padding-left: 3px;
}
#contactlist td
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;	
	padding-left: 3px;
}
#single_domeincheck_result th
{
	background-color:#7BA65A;
	color: #FFFFFF;		
}
#single_domeincheck_result td
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;	
}
#bulk_domeincheck_result th
{
	background-color:#7BA65A;
	color: #FFFFFF;		
}
#bulk_domeincheck_result td
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;	
}
#enduserprijslijst th, #resellerprijslijst th
{
	background-color:#7BA65A;
	color: #FFFFFF;
	line-height:12px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#enduserprijslijst td, #resellerprijslijst td
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;	
}
#orderpakket th
{
	background-color:#7BA65A;
	color: #FFFFFF;	
}
.inclbtw
{
	font-size: 9px;
	color: #999999;
}
.prijslijst_quantity
{
	font-size: 9px;
	color: #FFFFFF;
}
/* Zijmenu links */

.zijmenuitemtitel a, .zijmenuitemtitel_selected a
	{
	color:#253914;
	text-decoration:none;
	}
.zijmenuitemtitel a:visited, .zijmenuitemtitel_selected a:visited
	{
	color:#253914;
	text-decoration:none;
	}	
.zijmenuitemtitel a:hover, .zijmenuitemtitel_selected a:hover
	{
	color:#66CC33;
	text-decoration:none;
	}
.orangeknop
	{
	font-size:14px;
	border-width:1px;
	border:thin;
	border-style:solid;
	border-color:#FFFFFF;
	background-color:#FF9900;
	color:#FFFFFF;
	}
#custom_linuxwebhosting_request
{
	background-image:url(/img/linux_bg.png);
	background-repeat:no-repeat;
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;	
}	
#custom_windowswebhosting_request
{
	background-image:url(/img/windows_bg.png);
	background-repeat:no-repeat;
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;	
}
#custom_backuphosting_request
{
	background-image:url(/img/backup_bg_big.png);
	background-repeat:no-repeat;
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;	
}	
#vpsconfig_request
{
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;	
}
#dediconfig_request
{
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;	
}
#coloconfig_request
{
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;	
}
#contact_request
{
	background-color:#F7F3F7;
	width:470px;
	margin: 0 auto;
	padding:10px;	
}
/* Tabs */
div.idletab{
	display:none;	
}
div.activetab{
	display: block;		
}
#tabswrap {
	margin-top: 20px;	
}
ul#tabs {
	list-style-type: none;	
	padding: 0;
	margin: 0;			
}
ul#tabs li {
	display: inline;	
}
ul#tabs li a {
	padding:2px 10px;
	text-decoration:none;	
	
}
ul#tabs li a.active {
	background:#232323;
	color:#FFF;	
}
ul#tabs li a{
	background:#DDD;
	color:#555;	
}
#content{
	width: 570px;
	padding: 2px 10px;
	border: 1px solid #999999;
}
/* tooltip */
.tip				{ width:295px; font-family:tahoma,arial; background:url(../img/tip-text.png) left top repeat-y; }
.tip-top			{ background:url(../img/tip-top.png) top left no-repeat; height:26px; width:295px; }
.tip-title		{ color:#999999; font-size:13px; font-weight:bold; margin:0 10px 0 20px; }
.tip-text		{ color:#fff; padding:10px 10px 10px 30px;  font-size:12px;}
.tip-bottom		{ background:url(../img/tip-bottom.png) left bottom no-repeat; width:295px; height:26px; }

/* scrollbar */
.scrollbar-vert{
height: 250px;
width: 20px;
float:left;

}
#scrollcontent2, #scrollcontent1
{
height: 250px;
overflow: hidden;
float: left;
}
.handle-vert{
	height: 42px;
	width: 20px;
	background: url(../img/handle.gif) no-repeat;
	cursor:pointer;
}
/* sliders */
.gutter_webhosting {
position: relative;
height: 80px;
width: 420px;
background: url(../img/webhosting_slider_1.gif) repeat-x center;

}
.knob_webhosting {
position: absolute;
height: 50px;
width: 17px;
background: url(../img/webhosting_slider_handle.gif) no-repeat;
cursor: W-resize;
}
.knob_mailhosting {
position: absolute;
height: 38px;
width: 13px;
background: url(../img/mailhosting_slider_handle.gif) no-repeat;
cursor: W-resize;
}
.knob_backuphosting {
position: absolute;
height: 46px;
width: 17px;
background: url(../img/backuphosting_slider_handle.gif) no-repeat;
cursor: W-resize;
}

.gutter_mailhosting_quota {
position: relative;
height: 60px;
width: 347px;
background: url(../img/mailhosting_slider_quota_1.gif) repeat-x center;
}
.gutter_mailhosting_mailboxen {
position: relative;
height: 60px;
width: 347px;
background: url(../img/mailhosting_slider_mailboxen_1.gif) repeat-x center;
}
.gutter_backuphosting_level1 {
position: relative;
height: 47px;
width: 420px;
padding-left: 70px;
background: url(../img/backuphosting_slider_level1.gif) no-repeat center;
}
.gutter_backuphosting_level2 {
position: relative;
height: 47px;
width: 420px;
padding-left: 70px;
background: url(../img/backuphosting_slider_level2.gif) no-repeat center;
}
.gutter_backuphosting_level3 {
position: relative;
height: 47px;
width: 420px;
padding-left: 70px;
background: url(../img/backuphosting_slider_level3.gif) no-repeat center;
}
/* order */
.bestelvakje
	{
		background: url(../img/order_box.jpg) no-repeat;
		width:249px;
		height:123px;
		float:left;
		position:relative;
		font-size:11px;
		padding-left:20px;
		padding-right:20px;
		padding-bottom:5px;
		margin-bottom:5px;
		margin-right:16px;
	}
	
.textorder
	{
		height:48%;
	}
	
.titelorder
	{
		font-weight:bold;
		font-size:18px;
		color:#31530F;
		padding-top:15px;
		padding-bottom:5px;	
	}
.ondertitelorder
	{
		font-weight:bold;
		font-size:14px;
		padding-top:15px;
		padding-bottom:5px;	
		border-bottom: 1px solid gray;
		margin-bottom: 5px;
	}	
	
.bestelpijl
	{
		vertical-align:top;
		text-align:right;
		font-family:Arial,sans-serif;
		font-size:12px;
		font-weight:bold;
		height:14px;
		color:#c37403;
	}
.volgendestap
	{
		vertical-align:top;
		float:right;
		font-family:Arial,sans-serif;
		font-size:12px;
		font-weight:bold;
		height:14px;
		color: #999999;
		padding-bottom: 10px;
	}	
.volgendestap a, .vorigestap a
{
	color: #585858;
}
.vorigestap
	{
		vertical-align:top;
		float:left;
		font-family:Arial,sans-serif;
		font-size:12px;
		font-weight:bold;
		height:14px;
		color:#c37403;
		padding-bottom: 10px;
	}	
#orderlinks
	{
	float:left;
	width:300px;
	margin-top:20px;
	}
	
.orderrechts
	{
		margin-top:20px;
		width:600px;
		float: right;
		
	}
	
#ordertop
	{
		width:100%;
		text-align:center;
		margin-bottom:10px;
	}
#ordersteps
{
  margin:0 auto; 
 overflow:hidden; 
  width: 660px;	
}
#ordersteps div
{
   float:left; 	
}
#ordersteps div img
{
   float:left; 	
}
.orderspacer
{
	width: 10px;
	float: left;
}
.orderstep_content_active
{
	background: url(../img/orderstep_filler_active.jpg) repeat-x bottom;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 2px;
	margin-top: 10px;
	padding-bottom: 7px;
	padding-top: 5px;
	font-size:14px;
}
.orderstep_content_active a
{
	color:#5f5f5f;
}
.orderstep_content_idle a
{
	color:#5f5f5f;
	font-weight: normal;
}
.orderstep_content_idle
{
	background: url(../img/orderstep_filler_idle.jpg) repeat-x bottom;
	padding-left: 3px;
	padding-right: 2px;
	margin-top: 10px;
	padding-bottom: 7px;
	padding-top: 5px;
	font-size:14px;
}
#orderpakket
	{
	position:relative;
	float:left;
	width: 550px;
	font-size:11px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:15px;
	margin-bottom:15px;
	background-color:#F4F4F4;
	}
#orderoverzicht
	{
	position:relative;
	float:left;
	width: 250px;
	font-size:11px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:15px;
	margin-bottom:15px;
	background-color:#F4F4F4;
	}	
#order_domeincheck_result
{
	font-weight: bold;
	font-size: 14px;
	margin-top: 5px;
	height: 30px;
}
.pakketinfo_order
{
	width:470px;
	margin:0 auto;
	padding:10px;	
	margin-bottom: 10px;
}